#coolmenu {
  border: 0px solid #090909;
  width: 100%;
  background-color: #55677b;
}

#coolmenu a {
  font: bold 14px arial;
  padding: 8px;
  padding-left: 8px;
  display: block;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
  border-bottom: 2px solid #f0f6ea;
}

html > body #coolmenu a {
  width: auto;
}

#coolmenu a:hover {
  background-color: gray;
  color: black;
}

#tabledescription {
  width: 100%;
  height: 0em;
  padding: 0px;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 1;
}

.style20 {
  font-size: 14px;
}

.style21 {
  font-size: 14px;
  color: #ff0000;
  font-family: "Times New Roman", Times, serif;
}

.style22 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #333333;
}

.style23 {
  font-family: "Monotype Corsiva";
  font-size: 24px;
}

.style24 {
	font-size: 14px;
	color: #006699;
	font-family: Arial, sans-serif;
}

.style25 {
  font-family: "Monotype Corsiva";
  color: #333333;
  font-size: 18px;
}

.style26 {
  font-family: "Bookman Old Style";
  color: #006699;
  font-size: 18px;
}

.style27 {
  font-family: "Bookman Old Style";
  font-weight: bold;
  color: #333333;
}

.style29 {
  font-size: 24px;
}

.style30 {
  font-size: 18px;
}

.style31 {
  font-size: 20px;
}

.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.center-img-55 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 55%;
}
